strtok.o: ../../../../libc/string/strtok.c ../../../../include/string.h \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h \
 ../../../../common/sectionname.h

../../../../include/string.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:

../../../../common/sectionname.h:
